# Arquivos e diretórios do Git
.git
.gitignore

# Arquivos do Python
__pycache__/
*.py[cod]
*$py.class
*.so
.Python
env/
build/
develop-eggs/
dist/
downloads/
eggs/
.eggs/
lib/
lib64/
parts/
sdist/
var/
*.egg-info/
.installed.cfg
*.egg

# Arquivos de ambiente
.env
.venv
venv/
ENV/

# Arquivos de IDE
.idea/
.vscode/
*.swp
*.swo

# Arquivos de log
*.log

# Arquivos de banco de dados
*.db
*.sqlite3

# Arquivos temporários
*.tmp
*.bak
*.swp
*~ 